/* # Genesis Shaped  
Theme Name: Genesis Shaped  
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: This is the sample theme created for the Genesis Framework.   
Author: StudioPress  
Author URI: http://www.studiopress.com/  
Template: genesis  
Template Version: 2.1.2  
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin: 0em 0px;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'gotham_bookregular';
    src: url('fonts/gothambook-webfont.eot');
    src: url('fonts/gothambook-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambook-webfont.woff') format('woff'),
         url('fonts/gothambook-webfont.ttf') format('truetype'),
         url('fonts/gothambook-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'lobster_tworegular';
    src: url('fonts/lobster-two.regular-webfont.eot');
    src: url('fonts/lobster-two.regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lobster-two.regular-webfont.woff2') format('woff2'),
         url('fonts/lobster-two.regular-webfont.woff') format('woff'),
         url('fonts/lobster-two.regular-webfont.ttf') format('truetype'),
         url('fonts/lobster-two.regular-webfont.svg#lobster_tworegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_bold';
    src: url('fonts/gothambold-webfont.eot');
    src: url('fonts/gothambold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambold-webfont.woff') format('woff'),
         url('fonts/gothambold-webfont.ttf') format('truetype'),
         url('fonts/gothambold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ## Typographical Elements
--------------------------------------------- */
body {
	/* background-color: #F8F4F4; */
	color: #666;
	font-family: 'Cormorant Garamond', sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.625;
	margin: 0;
	letter-spacing: 1px;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-family: 'gotham_bold', sans-serif;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #666;
	font-family: 'gotham_bookregular', sans-serif;
	font-weight: 100 !important;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 18px !important;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 6px !important;
	/* padding-top: 24px !important; */
	font-weight: 200 !important;
	text-shadow: 0 0 5px rgba(0,0,0,0.3);
	padding-bottom: 0px !important;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #666 !important;
	color: #666 !important;
	font-size: 16px;
	font-weight: 300;
	padding: 4px 6px;
	width: 100%;
	height: 39px;
	line-height: 21px;
	font-family: 'gotham_bookregular', sans-serif;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #e5554e;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #e5554e;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	/* max-width: 1200px; */
}

.site-inner {
	clear: both;
	/* padding-top: 24px; */
}
body.woocommerce-cart .site-inner, body.woocommerce-checkout .site-inner {
	margin: 0 auto;
	max-width: 1200px; 
}



body.single-post .site-inner {
	margin: 0 auto;
	max-width: 800px; 
	text-align: center;
	padding-top: 70px

}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;











	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
	/* background-color: #fff; */
	margin-bottom: 25px;
	padding: 10px;
}

body.post-type-archive .content {
    width: 100%;
    /* background-color: #fff; */
    margin-bottom: 25px;
    padding: 0px;
}

body.single-product .content {
    width: 100%;
    /* background-color: #fff; */
    margin-bottom: 25px;
    padding: 0px;
}



/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form/*,
.site-header .search-form*/ {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* To clear search input field's text when the search field gets focus */

input[type="search"]:focus::-webkit-input-placeholder { color:transparent; }
input[type="search"]:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input[type="search"]:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input[type="search"]:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 4px;
	/* font-weight: 200 !important; */
	margin-bottom: 61px;
}

.page .entry-title {
	margin-bottom: 24px;
	/* line-height: 0px; */
}

.entry-title a,
.sidebar .widget-title a {
	color: #79776b;
}

.entry-title a:hover {
	color: #ccc;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}



/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

span.gfxbutton_mp3j.play-mjp, span.gfxbutton_mp3j.pause-mjp {
    padding: 0px 0px 0px 0px !important;
    margin: 0 0px 0px 0px !important;
    background-color: #404040;
    background-repeat: no-repeat;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 0px !important;
    border: 0px solid #707070;
    height: 30px !important;
    line-height: 20px !important;
    background-color: #666 !important;
    width: 60px !important;
    border-radius: 2px !important;
}
.mp3jwidget .group_wrap {
	display: none !important;
}

/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}
.mp3jwidget {
	float: right;
	margin-left: 13px;
	margin-top: 2px;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 10px;
	padding: 0 0 10px;
}

.homepost .featured-content .entry {
	margin: 0px !important;
	padding:0px !important;
	line-height: 0px !important;
}


.homepost .alignnone {
    margin-bottom: 0px;
    position: relative;
    bottom: 0px;
    height: 0px;
    width: 100% !important;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #ccc;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	/* margin-bottom: 40px; */
	/* margin-top: 40px; */
	text-align: center;
	border-bottom: 1px solid #e8ebe9;
	background-color: #fff;
	background: url('images/blossom.jpg');
	background-repeat: no-repeat;
}


.title-area {
	display: inline-block;
	/* height: 110px; */
	/* margin-left: auto; */
	/* margin-right: auto; */
	width: 290px;
}

.site-title {
	float: left;
	font-family: Montserrat,sans-serif;
	font-size: 20px;
	font-weight: 400;
	height: 104px;
	letter-spacing: 1px;
	line-height: 150px;
	margin-bottom: 0;
	text-align: center;
	text-transform: uppercase;

	width: 290px;

}

.site-title a,
.site-title a:hover {
	box-sizing: border-box;
	color: #fff;
	display: inline-block;
	line-height: normal;
	max-width: 250px;
	padding: 0px;
	vertical-align: middle;
	word-wrap: break-word;
}

.header-image .site-title > a {
	background-color: #fff !important;
	background-position: center center !important;
	background-size: 150px 150px !important;
	float: left;
	height: 110px;
	width: 100%;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-title,
.site-description {
	background-image: none;
	display: block;
	height: 0;
	text-indent: -9999px;
}


/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	/* padding: 10px; */
	width: 253px;
	text-align: left;
	/* margin-left: 26px; */
	margin-top: 20px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 !important;
	float: none;
}

.site-title a,
.site-title a:hover {
	color: #79776b;
}

.site-title a img {
	vertical-align: top;
}

/*.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	min-height: 60px;
	width: 100%;
}*/

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 30px;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	/*width: 800px;*/
	margin-left: 20px;
	margin-top: 42px;
	/* margin-right: 40px; */
	display: inline-block !important;
	margin-right: 17px;
	font-family: 'gotham_bookregular', sans-serif;
	font-weight: 200;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

	.navigation-container {
		/* margin-bottom: 10px; */
		margin-top: -100px;
		/* min-height: 70px; */
		margin-top: -40px;
	}

.genesis-nav-menu {
	clear: both;
	font-size: 14px;
	line-height: 1;
	/* width: auto; */
	text-transform: uppercase;
	/* display: inline-block; */
	/* float: left; */
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #666;
	display: block;
	padding: 14px 9px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #191919;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;

}

/* ## Primary Navigation
--------------------------------------------- */
.nav-primary {
		float: none;
		text-align: center;
	}

.nav-primary .genesis-nav-menu a {
	color: #79776b;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #000000;
}

/* ## Secondary Navigation
--------------------------------------------- */



	
	
	.nav-secondary {
		float: right;
		text-align: right;
	}





/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	padding: 0px 0px;
}

.content .entry {
	background-color: #fff;
	/* margin-bottom: 0px !important; */
}


.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	/* list-style-type: disc; */
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #ccc;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}


.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 40px;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #FFF;
	clear: both;
	padding-top: 40px;
}

.footer-widgets,
.footer-widgets a {
	color: #999;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #000;
}

.footer-widgets li {
	/* border-bottom: 1px dotted #666; */
	/* margin-bottom: 10px; */
	/* padding-bottom: 10px; */
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}


.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
	text-align: right;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	font-size: 16px;
	line-height: 1;
	padding: 40px 0;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}

.responsive-menu-icon::before {


	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	/*padding: 10px;*/
	padding: 10px 5px 10px 10px;
}
.nav-primary .responsive-menu-icon::before {
	color: #ccc;
}

.menu-text {
	color: #626262;
	line-height: 1;
	vertical-align: top;
	margin-top: 11px;
	display: inline-block;
}

/* To avoid noticeable vertical movement for hover state of Soliloquy's Control Nav (typically circles) and bxSlider's left and right arrows */

.soliloquy-container .soliloquy-control-nav li a,
.soliloquy-theme-classic .soliloquy-pager-link,
.bx-wrapper .bx-controls-direction a {
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
}

/* To remove bottom border for Soliloquy controls */

.entry-content .soliloquy-controls-direction a, .entry-content a.soliloquy-pager-link {
	border-bottom: none;
}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #ffffff !important;
    color: #626262 !important;
    -webkit-font-smoothing: antialiased;
    padding: 10px !important;
    border: 2px solid;
    margin-left: 9px !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 0px !important;
    left: auto;
    color: #ffffff;
    background-color: #000000;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}
.woocommerce .woocommerce-error {
    border-top-color: #b81c23;
	font-size: 18px;
}


.soliloquy-container .soliloquy-caption-inside {
    background: rgba(255, 255, 255, 0.88) !important;
    font-size: 32px !important;
    line-height: 1.25;
    display: block;
    color: #79776b !important;
    text-shadow: none !important;
    text-align: center;
    padding: 10px !important;
    /* width: auto; */
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 21px !important;
    /* top: 50%; */
    border: 0px solid !important;
    font-family: 'gotham_bookregular', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 7px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 200 !important;
    display: inline-block !important;
    text-align: center !important;
}

.soliloquy-caption-inside h2 a {
	text-transform: uppercase;
	padding-top: 0px;
	letter-spacing: 6px;
	color: #666;
}
.soliloquy-caption-inside h2 {
	text-transform: uppercase;
	margin-top: 0px !important;
	letter-spacing: 6px !important;
	color: #79776b !important;
}

.featuredproduct .soliloquy-container .soliloquy-caption-inside {
    background: rgba(255, 255, 255, 0.77) !important;
    font-size: 32px !important;
    line-height: 1.25;
    display: block;
    color: #79776b !important;
    text-shadow: none !important;
    text-align: center;
    padding: 10px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 20px !important;
    border: 0px solid !important;
    font-family: 'gotham_bookregular', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 7px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 200 !important;
}



.soliloquy-container .soliloquy-caption {
    position: absolute;
    bottom: 45% !important;
    left: 0;
    width: 100%;
    z-index: 1120;
    /* border: 20px solid; */
    text-align:  center;
}

.squareset {
	padding-top: 50%;
	padding-bottom: 10%;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

/* Full width Soliloquy slider
------------------------------------- */

/* To get rid of -4px bottom margin for image links */
a img {
	margin-bottom: 0;
}

/* To avoid noticeable vertical movement for hover state of Soliloquy's Control Nav (typically circles) */
.soliloquy-container .soliloquy-control-nav li a,
.soliloquy-theme-classic .soliloquy-pager-link {
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
}

/* To remove bottom border for Soliloquy controls */
.entry-content .soliloquy-controls-direction a, .entry-content a.soliloquy-pager-link {
	border-bottom: none;
}

.home-slider .soliloquy-container {
	max-width: none !important;
	max-height: 100% !important;
}

.home-slider .soliloquy-container .soliloquy-image {
	width: 100% !important;
}

.home-slider .soliloquy-container .soliloquy-caption-inside {
	padding: 30px;
}

.home-slider .soliloquy-container .slide-caption {
	max-width: 960px;
	margin: 0 auto;
}

h2.slide-title {
	font-size: 25px;
	color: #fff;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-weight: normal;
	letter-spacing: 2px;
}

h4.slide-content {
	font-size: 21px;
	color: #fff;
	line-height: 1.5;
	letter-spacing: 0.03em;
	font-weight: normal;
}

.soliloquy-container a.button {
	border-radius: 3px;
	background: #39cccc;
	color: #000;
	padding: 16px 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 30px;
	font-family: 'Arvo', serif;
}

.soliloquy-container a.button:hover {
	background: #3d9970;
	color: #fff;
}

.home-slider .soliloquy-container .soliloquy-pager {
	right: 10px;
	bottom: 20px;
	float: right;
	width: auto;
}
.hometext {
	font-size: 30px;
	padding: 0 61px;
}
.hometext p {
	padding-top: 180px
}
.home-main {
	background-color: #fff;
	margin-bottom: 10px;
}
.menubutton {
	background-color: #79776B;
	display: table;
	margin: 0 auto;
	padding: 10px;
	font-size: 20px
}

 .woocommerce div.product div.summary {
 	padding-right: 20%;
 	padding-top: 21%;
 }

.menubutton a {
color: #fff;
}
.menubutton:hover {
	background-color: #CCC;
}
.related {
	clear: both
}
.woocommerce-tabs {
	background-color: #fff;
	margin-top: 20px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
     background-color: #F8F4F4;
}
.woocommerce div.product .woocommerce-tabs .panel {
    padding: 25px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {

    border-radius: 0px 0px 0 0 !important;

}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    margin: 0 0 0 !important;
    overflow: hidden;
    position: relative;
    background-color: #F8F4F4;
}

.hometabs .fl-tabs-horizontal .fl-tabs-label {
	width: 25%;
	text-align: center;
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 4px;
}


/* Displaying Products in WooCommerce Shop and Archives
similar to Agency Pro's Grid with Product Info on Hover.
--------------------------------------------------------- */

.woocommerce.shop-archive ul.products {
	margin-top: 0px;
	width: 100%;
}

.woocommerce.shop-archive ul.products li.product {
	width: 25%;
	margin: 0;
	background-color: #fff;
	overflow: hidden;
}

.woocommerce.shop-archive ul.products li.product a img {
	margin: 0;
}

.product-meta {
	position: absolute;
	top: 150%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	text-align: center;
	width: 100%;
	transition: all 0.5s ease-out 0s;
	background-color: rgba(255, 255, 255, 0.88);
}

.woocommerce ul.products li.product a.product-meta-link {
	padding-bottom: 20px;
	display: block;
}

.woocommerce.shop-archive ul.products li.product .onsale {
	z-index: 1;
	margin: 0 -.5em 0 0;
	width: 55px;
	height: 55px;
	right: 8px

}


.woocommerce.shop-archive ul.products li.product:hover .product-meta {
	opacity: 1;
	top: 90%;
	padding-bottom: 33px;
	text-shadow: 0 0 5px rgba(0,0,0,0.3);
	padding-top: 20px;
}

.woocommerce.shop-archive ul.products li.product h3 {
	font-size: 22px;
	text-transform: uppercase;
}

.woocommerce.shop-archive .products .star-rating {
	margin: 0 auto;
}

.woocommerce.shop-archive ul.products li.product .price {
	margin-top: 0px;
	margin-bottom: 0;
	font-size: 21px;
	color: #626262;
	/* font-family: "Spinnaker",sans-serif; */
}

p.excerpt {
	padding: 0 40px;
}

.product-meta a,
.woocommerce.shop-archive .star-rating {
	color: #fff;
}

span.read-more {
	color: #d7c603;
	text-transform: uppercase;
	font-family: "Spinnaker",sans-serif;
}

.woocommerce.shop-archive a.button {
	background-color: #edb624;
	color: #333;
}

.woocommerce.shop-archive ul.products li.product .button {
	margin-top: 0;
}

.woocommerce.shop-archive nav.woocommerce-pagination {
	margin-top: 40px;
	margin-bottom: 30px;
	font-family: 'Spinnaker', sans-serif;
	font-size: 14px;
}

.woocommerce.shop-archive nav.woocommerce-pagination ul {
	border: none;
}

.woocommerce.shop-archive nav.woocommerce-pagination ul li {
	border-right: none;
	margin-right: 5px;
}

.woocommerce.shop-archive nav.woocommerce-pagination ul li a {
	color: #333;
	background-color: #fff;
	border-radius: 3px;
	padding: 8px 12px;
	line-height: 1.5;
}

.woocommerce.shop-archive nav.woocommerce-pagination ul li a:hover {
	background-color: #d7c603;
	color: #fff;
}

.woocommerce.shop-archive nav.woocommerce-pagination ul li span.current {
	background-color: #626262;
	color: #fff;
	border-radius: 3px;
	padding: 8px 12px;
	line-height: 1.5;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #666!important;
    font-size: 13px !important;
    font-weight: 100 !important;
    /* padding-bottom: 20px !important; */
    font-family: 'gotham_bookregular', sans-serif;
}


.woocommerce-variation-price {
	margin-bottom: 20px;
	font-weight: 600 !important;
}

.woocommerce-variation-price .woocommerce-Price-amount.amount {
	font-weight: 600 !important;
	font-size: 1.25em !important;
	margin-left: 0px;
}

.termswidget {
		margin-top: 20px;
		font-size: 14px;
		margin-left: 20px;
		float: right !important;
		width: 100%;
		line-height: 18px;
		clear: both;
}


#order_comments {
	height: 300px;
}
.homepost {
	position: relative;
}
.homepost header {
	position: absolute;
	top: 40%;
	z-index: 100;
	width: 100%;
	text-align: center;
	/* line-height: 0px; */
	/* margin-bottom: -11px; */
	height: 0px;
}

.homeshop .fl-button-text  {border: 0px solid #ccc !important;/* background-color: transparent !important; */font-family: 'gotham_bookregular', sans-serif;color: #666 !important;/* margin: 10px 29px !important; */text-shadow: 0 0 5px rgba(0,0,0,0.3);}

.homeshop .fl-button-text span  {
	background-color: transparent !important;
display: inline-block;
padding: 20px;
line-height: 12px;
letter-spacing: 6px !important;
}



.homeshop .fl-button-text {
	letter-spacing: 6px !important;

}

.homeshop a {
	background-color: rgb(255, 255, 255) !important;
	border: 0px !important;
}



.homepost header h2 {background-color: rgba(255, 255, 255, 0.88);display: inline-block;padding: 20px;line-height: 26px;}

.whitetextbox {
	background-color: rgba(255, 255, 255, 0.88);
	margin-left: 15%;
	margin-right: 15%;
	width: 70% !important;
	padding: 25px

}
.whitetextbox h2, .whitetextbox h4 {
    margin: 0 0 0px;
}
.whitetextbox {
text-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.simple-social-icons {
	float: right;
	display: inline-block;
	/* margin-top: 7px */
}
.widget_nav_menu {
	display: inline-block;
	float: LEFT;
}
/*
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 100% !important;
    display: inline-block;
}
*/

.woocommerce ul.products li.product .price {
    color: #656565!important;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 2em !important;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}
	
		.product-meta {
		position: static;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;

		-o-transform: none;
		transform: none;
		opacity: 1;
		padding: 40px 0;
	}

	.woocommerce.shop-archive ul.products li.product:hover a img {
		opacity: 1;
	}

	.woocommerce.shop-archive ul.products li.product h3 {
		padding-top: 0;
	}

}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		/* max-width: 800px; */
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 0px 5%;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: left;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
		/*width: 50%;*/
		width: 234px;
	}

	.genesis-nav-menu li.right,
	.genesis-nav-menu.responsive-menu .menu-item.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}

}

@media only screen and (max-width: 800px) {

	body {
		background-color: #fff;
		font-size: 16px;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 100% !important;
    float: left;
    clear: both;
    margin: 0 0 2.992em;
}


}

@media only screen and (max-width: 768px) {

	/* Navigation
--------------------------------------------- */

.nav-primary,
.nav-secondary {
	background-color: #f5f5f5;
	margin-bottom: 60px;
	padding-left: 40px;
	padding-right: 40px;
	float: none;
}

.navigation-container {
		margin-bottom: 8px;
		/* margin-top: 10px; */
		/* min-height: 70px; */
	}
	
	.woocommerce.shop-archive ul.products li.product {

		width: 50%;
	}



/* Responsive Navigation
--------------------------------------------- */

.responsive-menu-icon,
.responsive-menu .menu-item-has-children {
	cursor: pointer;
}

.responsive-menu .menu-item,
.responsive-menu-icon {
	display: block;
}

.responsive-menu,
.responsive-menu > .menu-item > .sub-menu {
	display: none;
}

.responsive-menu-icon {
	text-align: center;
	color: #626262;
}

.responsive-menu-icon::before {
	color: #626262;
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}

.responsive-menu > .menu-item-has-children:before {
	clear: both;
	content: "\f347";
	float: right;
	font: normal 14px/1 'dashicons';
	height: 14px;
	padding: 15px 0 15px 20px;
	right: 0;
	text-align: right;
	z-index: 9999;
}

.responsive-menu .menu-open.menu-item-has-children:before {
	content: "\f343";
}

.responsive-menu .sub-menu .sub-menu {
	margin: 0 0 0 25px;
}

	
	.woocommerce.shop-archive ul.products li.product {
		width: 100%;
	}
	.homeshop {
	padding: 150px 0px;
}
	
}

@media only screen and (max-width: 568px) {

	.comment-respond input[type="email"],
	.comment-respond input[type="text"],
	.comment-respond input[type="url"] {
